.related-items {
    border-top: 1px dashed #94A7A7;
    margin: 0 0 20px;
    padding: 20px 0 0;
}
    .related-items li {
		background: url("gfx/sprites/large-icon-sprites.png") no-repeat 0 0 transparent;
		float: left;
		height: 100px;
		list-style-type: none;
		margin: 0 35px 0 0;
		padding: 5px 0 0 70px;
		position: relative;
		width: 229px;
    }
    #homepage .related-items li {
    	margin: 0 35px 10px 0;
    }
    #homepage .related-items li.last-margin {
    	margin: 0;
    }
    .related-items h5, .related-items h5 a {
	font-style: normal;
	line-height: 18px;
	text-transform: capitalize;

    }
    .related-items p { font-size: 12px;}

    .related-items li .icon-link {
	display: block;
	height: 70px;
	left: 0;
	position: absolute;
	text-indent: -9999px;
	width: 60px;
    }

li.related-items-ratemap { background-position: 0 -105px;}
li.related-items-articles { background-position: 0 -220px;}
li.related-items-news { background-position: 0 -330px;}
li.related-items-calculators { background-position: 0 -438px;}
li.related-items-glossary { background-position: 0 -550px;}

li.related-items-lr { background-position: 0 -770px;}
li.related-items-cg { background-position: 0 -770px;}
li.related-items-guides { background-position: 0 -880px;}
li.related-items-mp { background-position: 0 -880px;}

#resources-listing .related-items {
    border: none;
    margin: 0;
    padding: 0;
}

#resources-listing .related-items li {
    border-bottom: 1px dashed #94A7A7;
    float: none;
    height: auto;
    margin: 30px 0;
    padding: 0 0 10px 75px;
    width: auto;
}

#resources-listing .related-items h5 {
    line-height: normal;
}

#guides-listings {}

#guides-listings .pane-guide-items-long h2 {
    background: url("/sites/all/themes/lumina/css/gfx/sprites/guides-icon-sprites.png") no-repeat scroll 0 0 transparent;
    color: #2A2A2A;
    font-family: Arial,sans-serif;
    font-size: 19px;
    font-weight: bold;
    letter-spacing: 0;
    padding: 10px 0 20px 70px;
}
#guides-listings #HomeHazards { background-position: 0 -110px;}
#guides-listings #EEM { background-position: 0 -220px;}
#guides-listings #LBGT { background-position: 0 -330px;}
#guides-listings #Seniors { background-position: 0 -440px;}
#guides-listings #Parents { background-position: 0 -550px;}
#guides-listings #Veterans { background-position: 0 -660px;}
#guides-listings #Hispanic { background-position: 0 -770px;}
#guides-listings #Affordable { background-position: 0 -873px;}

#guides-listings p,
#guides-listings li,
#guides-listings a {
	font-size: 12px;
}
#guides-listings .line-break-dotted {
    border-bottom: 1px dashed #94A7A7;
    display: block;
    margin: 40px 0 30px;
}

#guides-listings .pane-guide-items-long ul li {
	margin: 0;
}